DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1031

Phé duyét cap TGD chi truong 0025/2021/TTr-0690405
04/13/2021 10:03 AM - Luc Tran Van

Status: Closed Start date: 04/13/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

M6 ta

Dear anh Luc,

Da nh& anh cap nhat phé duyét ctia T6ng Giam Déc vao to trinh 0025/2021/TTr-0690405 theo yéu cau bén dudi.

Ta trinh dang chd Phé duyét cia Téng Giam Déc a.
Tran trong.

Diép Quang Tri (Ong)
Chuyén vién Tai chinh
Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668

M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/13/2021 10:03 AM - Luc Tran Van
- File TT CT 0025-0690405.pdf added

#2 - 04/15/2021 02:50 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0025/2021/TTr-0690405')
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = "trungnqgt', -- varchar(15)

@p_APPROVE_DT ='2021-03-21 2:15:56 PM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#3 - 04/20/2021 08:49 AM - Luc Tran Van

- Status changed from New to Closed

Files

TT CT 0025-0690405.pdf 353 KB 04/13/2021

06/17/2025

Luc Tran Van
